Bug 171029 - Installer crashed when kickstarting Linux 3.0AS client
Summary: Installer crashed when kickstarting Linux 3.0AS client
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-17 14:15 UTC by Matt Mcloughlin
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 21:27:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Mcloughlin 2005-10-17 14:15:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.1.4322)

Description of problem:
When installing a Redhat 3AS client via a kickstart server the installation crashes with the following error:

An unhandled exception has occurred.  This is
most likely a bug.  Please copy the full text
of this exception and file a detailed bug 
report against anaconda at
http://bugzilla.redhat.com/bugzilla/ 

Traceback (most recent call last):
File "/usr/bin/anaconda", line 1089, in ?
intf.run(id, dispatch, configFileData)
File "/usr/lib/anaconda/text.py", line 422,
in run
(step, args) = dispatch.currentStep()
File "/usr/lib/anaconda/dispatch.py", line







Version-Release number of selected component (if applicable):
anaconda-9.1.5.8-1.RHEL

How reproducible:
Always

Steps to Reproduce:
1.Kickstart server using Linux 3AS Update 5
2.The kickstart server and client are HP Proliant BL20ps,Smartarray 6i

  

Actual Results:  Manual installation works fine.

Expected Results:  Automatic installation of software.

Additional info:

Comment 1 Jeremy Katz 2005-10-17 16:41:57 UTC
Can you please provide the complete traceback you received?

Comment 3 Red Hat Bugzilla 2007-06-12 02:57:48 UTC
requested by Jams Antill


Note You need to log in before you can comment on or make changes to this bug.